Using Gnome Pilot 2.0.9 with Evolution 1.0.5

I see that gnome-pilot-conduits 2.0.9 has just come down into Debian

I was just wondering whether anyone could tell me whether it should work
okay with Evo 1.0.5 which is what's still in Debian Testing?

I have been using gnome-pilot-conduits 0.10 which is GREAT (THANKS JPR
for making this so good :-) and am worried about upgrading and having
sync problems.


* Simon Wong *

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]